病毒安全知识,电脑网络技术,手工杀毒方法,答疑解决笔记

导航

« 2345安全卫士怎么清理干净2020年回顾:这回病毒是真的 »

IE提示版本过低

   上一官方网站,提示IE版本过低,虽然连微软都要放弃IE了,但国内指定用IE的网站仍然不为所动,所以还是要解决的。首先浏览器是IE(实际使用的是360浏览器,切换成IE核心,也改成IE测试,同样报IE版本过低),IE版本也已经是11(Win10自带),网站的要求是IE8,理论上连XP系统只要升到IE8也能应付,但就是提示版本过低。

  检查IE的兼容性视图设置,发现已添加了此网站的网址,就将其从兼容列表中删除,后再打开网站,不再提示版本问题。估计是因为不兼容才认不到IE版本,如果兼容视图设置里没有网址,可以试试把网址加入其中,说不定也可以搞定类似的问题。(贱问题,贱样解决)

  如果你的IE没有达到IE11,可能一些网站对此有特殊要求,比如WIN7,除了换WIN10外,也可以单独升级IE11,但要注意,有一些前置的更新补丁要提前打完,否则IE11的升级包不会帮你打这些补丁的,只会报错,只是一个一个去装这些补丁很累人,看着它们每次都检测系统,再安装再提示安装完成,完全有打人的冲动,所以最好用命令来进行批量安装。

  先把这些前置补丁放到同一个文件夹中,然后在这个文件夹所在路径执行以下命令:

FOR /R %%F IN (*.msu) DO start /wait wusa %%F /quiet /norestart

*.msu就是补丁的文件名后缀,最后的norstart就不是要每装一个就重启一次,可以把以上命令做成批处理文件,与补丁放在同一文件夹下,用时双击执行就行了。


>> 除非说明均为原创,如转载请注明来源于http://www.stormcn.cn/post/2182.html

发表评论(无须注册,所有评论在审核通过后显示):

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

  • 微信订阅号
    微信订阅

最新发表

最新评论及回复

本站出现的所有广告均不代表本人及本站观点立场 | 关于我 | 网站地图 | 联系邮箱 | 返回顶部
Copyright 2008-2020 www.stormcn.cn. All Rights Reserved. Powered By Z-Blog.闽ICP备09000343号

闽公网安备 35010202000133号